
.sales_counter 
{
    display:block;
    position:fixed;
    bottom:-100px;
    right:5px;
    z-index:1000000;
    transition:bottom 1.5s;
}
[data-visible="1"] .sales_counter 
{
    bottom:5px;
}
.sales_counter a 
{
    display:block;
    padding:10px;
    background-color:#aa0000;
    color:#ffffff;
    text-align:center;
    width:180px;
    
    text-decoration:none;
    line-height:1em;
}
.sales_counter .s1 
{
    font-size:12px;
    display:block;
}
.sales_counter .s2 
{
    font-size:20px;
    display:block;
}
.sales_counter .s3 
{
    font-size:12px;
    display:block;
}
.mobilemenu 
{
    display:none;
    background:#ffffff;
    height:52px;
    position:fixed;
    top:0;
    left:0;
    right:0;
    z-index:10000;
    overflow:hidden;
    text-align:right;
}
.mobilemenu a 
{
     color:#000000;
    text-decoration:none;
    font-size:16pt;
    line-height:52px;
    padding:0 15px;
}
.mobilemenu .menubutton 
{
    display:none;
}
.mobilemenu[data-mode="wait"] .menubutton.hamburger 
{
    display:inline-block;
}
.mobilemenu[data-mode="openpri"] .menubutton.close 
{
    display:inline-block;
}
.mobilemenu[data-mode="opensec"] .menubutton.back 
{
    display:inline-block;
}
.mobilemenu .logo 
{
    display:block;
    position:absolute;
    left:15px;
    top:0;
    line-height:52px;
}
.mobilemenu .logo a 
{
    display:inline-block;
    text-align:center;
    vertical-align:middle;
}
.mobilemenu .logo a .s1 
{
    display:block;
    text-align:center;
    font-size:16pt;
    line-height:16pt;
}
.mobilemenu .logo a .s2 
{
    display:block;
    text-align:center;
    font-size:8pt;
    line-height:8pt;
}
.mobilescreen 
{
    position:fixed;
    top:52px;
    left:0;
    right:0;
    bottom:0;
    z-index:10000;
    background:rgba(0,0,0,0);
    display:none;
    transition:background 0.1s;
}
.mobilescreen .menucontainer 
{
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    white-space:nowrap;
    background:#000000;
    transition:all 0.5s;
}
.mobilescreen .menulist 
{
    display:inline-block;
    overflow:auto;
    height:100%;
    vertical-align:top;
    padding:0 15px 5px 15px;
    box-sizing:border-box;
}
.mobilescreen .menuitems 
{
    width:0px;
    display:block;
    overflow:hidden;
    transition:width 0.5s;
}
.mobilescreen .menulist a 
{
    color:#cccccc;
    text-decoration:none;
    font-size:16pt;
    line-height:2em;
    display:block;
    text-align:center;
    text-transform:uppercase;
}
.mobilescreen .menulist a[data-sel] 
{
    font-weight:bold;
    color:#ffffff;
}
.mobilescreen .menulist a[data-sel]:before 
{
}
.mobilescreen .menulist .submenu 
{
}
.mobilescreen .menulist .submenu a 
{
    text-transform:none;
}
.mobilescreen[data-on] 
{
    display:block;
}
.mobilescreen[data-mode="openpri"] 
{
    background:rgba(0,0,0,0.5);
}
.mobilescreen[data-mode="opensec"] 
{
    background:rgba(0,0,0,0.5);
}
.mobilescreen[data-mode="wait"] .menucontainer 
{
    left:-60px;
}
.mobilescreen[data-mode="openpri"] .menu1 .menuitems 
{
    width:300px;
}
.mobilescreen[data-mode="opensec"] .menu2 .menuitems 
{
    width:300px;
}
.blockgroupscol114_480 > .table > .tr > .td > .inlineblock 
{
 padding:40px 0 100px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_480 > .table > .tr > .td > .inlineblock 
{
padding:25px 0 25px 0;
}
}
.blockgroupscol114_480 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_480 > .table > .tr > .td 
{
	vertical-align:bottom;
}
.blockgroupscol114_478 > .table > .tr > .td > .inlineblock 
{
 padding:128px 0 0px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_478 > .table > .tr > .td > .inlineblock 
{
padding:0px 0 128px 0;
}
}
@media (min-width:768px)
{
	.blockgroupscol114_478 > .bgholder > .bg 
{
background-image:url(../img/cover.jpg);
}
}
@media (max-width:768px) and (orientation:portrait)
{
	.blockgroupscol114_478 > .bgholder > .bg 
{
background-image:url(../img/pr13.gif);
}
}
@media (max-width:768px) and (orientation:landscape)
{
	.blockgroupscol114_478 > .bgholder > .bg 
{
background-image:url(../img/pr11_5.gif);
}
}
.blockgroupscol114_478 
{
background-color:rgba(172,214,242,0.8);
}
.blockgroupscol114_478 > .table 
{
height:100vh;
}
.blockgroupscol114_478 > .table > .tr > .td 
{
	vertical-align:bottom;
}
.primitives109_563 
{
height:50px
}
.primitives109_561 img 
{
	max-width:100%;display:none;margin:0 auto;
}
@media (max-width:768px) and (orientation:portrait)
{
	.primitives109_561 img.imgmp 
{
		display:block;
	
}
}
@media (max-width:768px) and (orientation:landscape)
{
	.primitives109_561 img.imgml 
{
		display:block;
	
}
}
@media (min-width:769px)
{
	.primitives109_561 img.img 
{
		display:block;
	
}
	.primitives109_561 img.imgml, .primitives109_561 img.imgmp 
{
		display:none;
	
}
}
.blockgroupscol114_544 > .table > .tr > .td > .inlineblock 
{
 padding:20px 0 60px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_544 > .table > .tr > .td > .inlineblock 
{
padding:25px 0 0px 0;
}
}
.blockgroupscol114_544 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_544 > .table > .tr > .td 
{
	vertical-align:middle;
}
.primitives109_567 img 
{
	max-width:100%;display:none;margin:0 auto;
}
@media (max-width:768px) and (orientation:portrait)
{
	.primitives109_567 img.imgmp 
{
		display:block;
	
}
}
@media (max-width:768px) and (orientation:landscape)
{
	.primitives109_567 img.imgml 
{
		display:block;
	
}
}
@media (min-width:769px)
{
	.primitives109_567 img.img 
{
		display:block;
	
}
	.primitives109_567 img.imgml, .primitives109_567 img.imgmp 
{
		display:none;
	
}
}
.primitives109_569 img 
{
	max-width:100%;display:none;margin:0 auto;
}
@media (max-width:768px) and (orientation:portrait)
{
	.primitives109_569 img.imgmp 
{
		display:block;
	
}
}
@media (max-width:768px) and (orientation:landscape)
{
	.primitives109_569 img.imgml 
{
		display:block;
	
}
}
@media (min-width:769px)
{
	.primitives109_569 img.img 
{
		display:block;
	
}
	.primitives109_569 img.imgml, .primitives109_569 img.imgmp 
{
		display:none;
	
}
}
.blockgroupscol114_554 > .table > .tr > .td > .inlineblock 
{
 padding:0px 0 0px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_554 > .table > .tr > .td > .inlineblock 
{
padding:0px 0 0px 0;
}
}
.blockgroupscol114_554 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_554 > .table > .tr > .td 
{
	vertical-align:middle;
}
.blockgroupscol114_691 > .table > .tr > .td > .inlineblock 
{
 padding:0px 0 0px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_691 > .table > .tr > .td > .inlineblock 
{
padding:0px 0 0px 0;
}
}
.blockgroupscol114_691 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_691 > .table > .tr > .td 
{
	vertical-align:middle;
}
.blockgroupscol114_693 > .table > .tr > .td > .inlineblock 
{
 padding:40px 0 50px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_693 > .table > .tr > .td > .inlineblock 
{
padding:0px 0 0px 0;
}
}
.blockgroupscol114_693 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_693 > .table > .tr > .td 
{
	vertical-align:middle;
}
.blockgroupscol114_689 > .table > .tr > .td > .inlineblock 
{
 padding:0px 0 50px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_689 > .table > .tr > .td > .inlineblock 
{
padding:0px 0 0px 0;
}
}
@media (min-width:768px)
{
	.blockgroupscol114_689 > .bgholder > .bg 
{
background-image:url(../img/all.jpg);
}
}
.blockgroupscol114_689 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_689 > .table > .tr > .td 
{
	vertical-align:middle;
}
.blockgroupscol114_512 > .table > .tr > .td > .inlineblock 
{
 padding:100px 0 80px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_512 > .table > .tr > .td > .inlineblock 
{
padding:70px 0 50px 0;
}
}
.blockgroupscol114_512 
{
background-color:rgba(61,56,125,1);
}
.blockgroupscol114_512 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_512 > .table > .tr > .td 
{
	vertical-align:middle;
}
.primitives109_700 img 
{
	max-width:100%;display:none;margin:0 auto;
}
@media (max-width:768px) and (orientation:portrait)
{
	.primitives109_700 img.imgmp 
{
		display:block;
	
}
}
@media (max-width:768px) and (orientation:landscape)
{
	.primitives109_700 img.imgml 
{
		display:block;
	
}
}
@media (min-width:769px)
{
	.primitives109_700 img.img 
{
		display:block;
	
}
	.primitives109_700 img.imgml, .primitives109_700 img.imgmp 
{
		display:none;
	
}
}
.primitives109_699 img 
{
	max-width:100%;display:none;margin:0 auto;
}
@media (max-width:768px) and (orientation:portrait)
{
	.primitives109_699 img.imgmp 
{
		display:block;
	
}
}
@media (max-width:768px) and (orientation:landscape)
{
	.primitives109_699 img.imgml 
{
		display:block;
	
}
}
@media (min-width:769px)
{
	.primitives109_699 img.img 
{
		display:block;
	
}
	.primitives109_699 img.imgml, .primitives109_699 img.imgmp 
{
		display:none;
	
}
}
.primitives109_698 img 
{
	max-width:100%;display:none;margin:0 auto;
}
@media (max-width:768px) and (orientation:portrait)
{
	.primitives109_698 img.imgmp 
{
		display:block;
	
}
}
@media (max-width:768px) and (orientation:landscape)
{
	.primitives109_698 img.imgml 
{
		display:block;
	
}
}
@media (min-width:769px)
{
	.primitives109_698 img.img 
{
		display:block;
	
}
	.primitives109_698 img.imgml, .primitives109_698 img.imgmp 
{
		display:none;
	
}
}
.blockgroupscol114_677 > .table > .tr > .td > .inlineblock 
{
 padding:0px 0 0px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_677 > .table > .tr > .td > .inlineblock 
{
padding:0px 0 0px 0;
}
}
.blockgroupscol114_677 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_677 > .table > .tr > .td 
{
	vertical-align:middle;
}
.ticon 
{
    margin:10px 0 0 0;
}
.ticon img 
{
    display:block;
    height:80px;
    margin:0 auto;
}
.ticon h2 
{
    margin-top:27px;
    text-align:center;
}
.blockgroupscol114_1065 > .table > .tr > .td > .inlineblock 
{
 padding:0px 0 0px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_1065 > .table > .tr > .td > .inlineblock 
{
padding:0px 0 0px 0;
}
}
.blockgroupscol114_1065 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_1065 > .table > .tr > .td 
{
	vertical-align:middle;
}
.ticon2 img 
{
    display:block;
    height:30px;
    margin:0 auto;
}
.ticon2 h4 
{
    text-align:center !important;
    font-weight:bold;
    margin-top:22px;
}
.ticon2 p 
{
    text-align:center;
    margin-bottom:0;
}
.blockgroupscol114_1063 > .table > .tr > .td > .inlineblock 
{
 padding:50px 0 50px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_1063 > .table > .tr > .td > .inlineblock 
{
padding:20px 0 0px 0;
}
}
.blockgroupscol114_1063 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_1063 > .table > .tr > .td 
{
	vertical-align:middle;
}
.blockgroupscol114_1354 > .table > .tr > .td > .inlineblock 
{
 padding:0px 0 0px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_1354 > .table > .tr > .td > .inlineblock 
{
padding:0px 0 0px 0;
}
}
.blockgroupscol114_1354 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_1354 > .table > .tr > .td 
{
	vertical-align:middle;
}
.primitives109_790 
{
height:50px
}
@media (max-width:768px)
{
	.primitives109_790 
{
height:50px
}
}
.primitives109_533 
{
height:40px
}
.primitives109_2266 img 
{
	max-width:100%;display:none;margin:0 auto;
}
@media (max-width:768px) and (orientation:portrait)
{
	.primitives109_2266 img.imgmp 
{
		display:block;
	
}
}
@media (max-width:768px) and (orientation:landscape)
{
	.primitives109_2266 img.imgml 
{
		display:block;
	
}
}
@media (min-width:769px)
{
	.primitives109_2266 img.img 
{
		display:block;
	
}
	.primitives109_2266 img.imgml, .primitives109_2266 img.imgmp 
{
		display:none;
	
}
}
.blockgroupscol114_519 > .table > .tr > .td > .inlineblock 
{
 padding:0px 0 50px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_519 > .table > .tr > .td > .inlineblock 
{
padding:0px 0 0px 0;
}
}
.blockgroupscol114_519 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_519 > .table > .tr > .td 
{
	vertical-align:middle;
}
.primitives109_1332 
{
height:40px
}
.blockgroupscol114_514 > .table > .tr > .td > .inlineblock 
{
 padding:0px 0 0px 0;
}
@media (max-width:768px)
{
	.blockgroupscol114_514 > .table > .tr > .td > .inlineblock 
{
padding:20px 0 20px 0;
}
}
.blockgroupscol114_514 > .table > .tr > .td > .inlineblock 
{
display:block;
}
.blockgroupscol114_514 > .table > .tr > .td 
{
	vertical-align:middle;
}
.footer 
{
    background:#1d1e23;
    color:#d2d2d2;
    font-weight:bold;
    padding:90px 0 70px 0;
    
}
.footer a 
{
    color:#d2d2d2;
    text-decoration:none;
}
.footer a:hover 
{
    color:#e63326;
}
.slinks 
{
    margin-bottom:1em;
    
}
.slinks a 
{
    display:inline-block;
    width:26px;
    height:26px;
    background:center center no-repeat;
    background-size:contain;
    margin-right:12px;
}
.slinks .fb 
{
    background-image:url(facebook-logo-button_1.svg);
    color:##ff0000;
}
.slinks .vk 
{
    background-image:url(vk-social-logotype_1.svg);
}
.slinks .tw 
{
    background-image:url(twitter-logo-in-circular-black-button_1.svg);
}
.slinks .in 
{
    background-image:url(instagram-logo_1.svg);
}
.slinks .yt 
{
    background-image:url(youtube_1.svg);
}
.slinks .ok 
{
    background-image:url(ok1.png);
}
.slinks .teleg 
{
    background-image:url(tico1.png);
}
.soctitle 
{
    margin-bottom:0;
   
    
}
.soctitle2 
{
    font-size:1em;
    letter-spacing:1px;
}
.soctitle3 
{
    text-transform:uppercase;
    margin-bottom:0;
    font-size:1em;
}
/*.showvtix .day .shows .abiframelnk 
{
*/
/*	display:block;*/
/*	color: #ffffff;*/
/*	background: #e63326;*/
/*	padding: 6px 12px;*/
/*	font-weight:700;*/
/*	text-decoration: none;*/
/*	border-radius: 0;	*/
/*	display:block;*/
/*	text-align:center;*/
/*	transition:background-color 0.5s;*/
/*	cursor:pointer;*/
/*
}
*/
/*.showvtix .day .shows .abiframelnk:hover 
{
*/
/*	background-color: #c4291e;*/
/*
}
*/
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,cyrillic);
.realsite 
{
    font-family:"PT Sans",sans-serif;
    line-height:1.5em;
    color:#000000;
}
h1, h2, h3, h4 
{
    font-family:"DINPro",sans-serif;
    line-height:1.3em;
}
.realsite h1, h2 
{
    line-height:1.2em;
}
.realsite h2 
{
    font-size: 2.427em;
}
@media (max-width:768px) 
{
    .realsite 
{
        font-size:14px;
    
}
    h1 
{
        font-size:1.8em;
        margin:0.5em 0;
    
}
    
    h2 
{
        font-size:1.5em;
        margin:0.5em 0;
    
}
    
    h3 
{
        font-size:1.5em;
        margin:0.5em 0;
    
}
    
}
.block.frame > .table > .tr > .td > .inlineblock > .grid 
{
    border-color:#ab7e40 !important;
 	border:5px solid;
	padding:40px;
	font-family:"DINPro";
}
@media (max-width:768px)
{
    .block.frame > .table > .tr > .td > .inlineblock > .grid 
{
	    padding:20px;
    
}
    
}
.realsite .tiltmenu 
{
    background-color:#000000;
    top:0px;
    
}
.realsite  .tiltmenu[data-showmode="mobile"] 
{
    top:0;
}
.realsite .tiltmenu .note .h2 div 
{
    position:absolute;
    xtop: -40px;
    text-align:center;
    bottom:-20px;
    left:0;
    right:0;
    font-size:14px;
    font-weight:bold;
    line-height:1.3em;
}
.tiltmenu[data-showmode="mobile"] .note .h2 div 
{
    position:relative;
    top:0px;
    bottom:0px;
}
.realsite .tiltmenu .bimg img 
{
    max-height:60px;
}
.tiltmenu .bladehtml 
{
    font-size:10pt;
    line-height:1.3em;
}
.tiltmenu .button 
{
   min-width:80px;
}
.menu .minblades a .blade .bg 
{
    opacity:1;
    transition:opacity 0.5s;
}
.menu .minblades a:hover .blade .bg 
{
    opacity:0;
}
@media (max-width:1210px)
{
    .minblades h2 
{
        font-size:12px;
    
}
}
@media (max-width:1100px)
{
    .minblades h2 
{
        font-size:11px;
    
}
}
.menu 
{
    font-family:'DINPro';
    font-weight:500;
    font-size:14px;
    z-index:1000;
    position:fixed;
    top:0;
    left:0;
    right:0;
	box-shadow:0 5px 5px -4px rgba(0,0,0,0.2);
}
.menu .level1 a.logo 
{
    position:absolute;
    top:3px;
    left:35px;
    margin:0;
    display:block;
    background:url(new_logo.png) left center no-repeat;
    background-size:contain;
    height:53px;
    width:115px;
}
.menu .level1 a.logo img 
{
    display:block;
    height:53px;
    width:115px;
}
.mobilemenu a.logo 
{
    position:absolute;
    top:5px;
    left:15px;
    margin:0;
    display:block;
    background:url(new_logo.png) left center no-repeat;
    background-size:contain;
    height:42px;
    width:69px;
}
.mobilemenu a.logo img 
{
    display:block;
    height:32px;
    width:69px;
}
.menu a 
{
    white-space:nowrap;
}
.menu .level1 
{
    height:64px;
    white-space:nowrap;
    line-height:64px;
    background:#ffffff;
    text-align:right;
    
}
.menu .level1 a 
{
    color:#000000;
    text-decoration:none;
    margin:0 25px;
    padding-bottom:4px;
}
.menu .level1 a:hover, .menu .level1 a[data-sel]
{
    color:#e63326;
}
.menu .phone 
{
    position:relative;
    margin:0 25px;
    color:#e63326;
    font-size:24px;
    white-space:nowrap;
    line-height:64px;
    display:inline-block;
}
.menu .level2 
{
    text-align:center;
    padding:0px 0;
    background:#eeeeee;
    line-height:64px;
    position:relative;
}
.menu .level2 a 
{
    color:#222222;
    text-decoration:none;
    padding:0 14px;
    text-transform:uppercase;
    display:inline-block;
}
.menu .level2 a:hover, .menu .level2 a[data-sel]
{
    color:#e63326;
}
@media (max-width:1260px)
{
    .menu .level1 a.logo 
{
        xbackground:url(logo_tm.png) left center no-repeat;
        xheight:64px;
        xwidth:42px;
    
}
    .menu .level1 a 
{
        margin:0 15px;
    
}
}
@media (min-width:981px)
{
    .realsite body 
{
        padding-top:64px;
    
}
}
@media (max-width:980px)
{
    .realsite .menu 
{
        display:none;
    
}
    .realsite .mobilemenu 
{
        display:block;
    
}
    .realsite body 
{
        padding-top:52px;
    
}
}
.realsite .showsmenu .menufill 
{
    background-color:#000000;
}
.realsite .cite 
{
    margin: 0px 0px 40px 80px;
    position: relative;
    font-family:"DINPro", Sans Serif;
    letter-spacing:1px;
}
.realsite .cite:before 
{
	content:'«';
	position:absolute;
	top:0;
	font-size:80px;
    font-family:"DINPro", Sans Serif;
	color:#E6007E;
	left:-80px;
	width:80px;
	text-align:center;
}
@media (max-width:768px) 
{
    .realsite .cite 
{
        margin-left:0px;
    
}
    .realsite .cite:before 
{
        display:none;
    
}
}
.realsite .primitives.buttons a.button.black 
{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    color: #ffffff;
    xbackground: #E6007E;
    background: #e63326;
    line-height: 14px;
    height: 50px;
    padding: 18px 50px;
    text-decoration: none;
    border-radius: 0;
    transition:background 0.5s;
    
}
.realsite .primitives.buttons a.button.black:hover 
{
    background: #c4291e;
}
.realsite .primitives.image .note 
{
    text-align:center;
    font-size:11pt;
    opacity:0.6;
    padding-bottom:2px;
}
.sliderbuilder a 
{
    text-decoration:none;
}
.heighter 
{
    min-height:100vh;
    opacity:1;
    transition:opacity 0.5s;
}
.heighter[data-waiting] 
{
    opacity:0;
}
@media (max-width:992px) 
{
    .vtix.grid.container 
{
        width: 100%;
    
}
}
.showscast .actorcard .ico 
{
    background-image:url(def_pic.gif);
}
.anonces a 
{
    text-decoration:none;
}
.anonces .abg 
{
    background-color:#ffffff;
    position:absolute;
    top:0px;
    left:15px;
    bottom:0px;
    right:15px;
    z-index:1;
}
.anonces .anonce 
{
    position:relative;
    padding:0 15px 15px 15px;
    z-index:2;
    display:block;
}
.anonces .anonce .ico 
{
    height:200px;
    background:center center no-repeat #eeeeee;
    background-size:cover;    
    margin:0 -15px 1em -15px;
}
.anonces .anonce .title 
{
    font-weight:bold;
    margin-bottom:1em;
}
.anoncetail 
{
    padding:40px 0;
    
}
.anoncetail a 
{
    text-decoration:none;
    display:block;
    position:relative;
}
.anoncetail a i 
{
    position:absolute;
    top:10px;
    font-size:30px;
}
.anoncetail .prev i 
{
    left:0;
}
.anoncetail .next i 
{
    right:0;
}
.anoncetail .prev 
{
    text-align:left;
}
.anoncetail .next 
{
    text-align:right;
}
.blockgroupscol114_86 .sliderbuilder .navpoints 
{
    display:none;
}
.blockgroupscol114_86 .gtable > .row > .col-sm-6:last-child  
{
    padding:0;
}
.sliderbuilder115 .primitives.image .note 
{
    font-size:19px;
    opacity:1;
    font-family: "DINPro", Sans Serif;
}
.primitives109_226 img 
{
    max-width:80px;
}
.primitives109_60 h2 
{
    margin-top:0.5em;
}
.blockgroupscol114_472 .primitives.buttons 
{
    text-align:left;
}
.blockgroupscol114_472 .primitives.buttons a.button 
{
    margin:0;
}
.all_buttons_left .primitives.buttons 
{
    text-align:left;
}
.all_buttons_left .primitives.buttons a.button 
{
    margin:0;
}
.anonces .buttons 
{
    text-align:center;
    margin-top:2em;
}
.anonces .archivelink 
{
    margin:0 1em;
    display:inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    color: #ffffff;
    background: #E6007E;
    line-height: 14px;
    height: 50px;
    padding: 18px 50px;
    text-decoration: none;
    border-radius: 0;
    box-sizing:border-box;
}
.blockgroupscol114_375 a
{
    text-decoration:none;
}
.primitives109_510, .primitives109_507 
{
    text-transform:uppercase;
    font-weight:bold;
    letter-spacing:1px;
    font-size:15px;
}
.phone 
{
    font-family:"DINPro",sans-serif;
    color:#e63326;
}
.realsite [data-module="sliderbuilder"] 
{
    padding-bottom:32px;
}
.realsite .sliderbuilder .navpoints 
{
    bottom:10px;
}
.slidecontainer > .primitives.negativem 
{
    margin:0;
}
@media (max-width:568px)
{
    .realsite [data-module="sliderbuilder"] 
{
        padding-bottom:27px;
    
}
    .sliderbuilder [data-module="sliderbuilder"] .navpoints 
{
        bottom:5px;
    
}
    .sliderbuilder [data-module="sliderbuilder"] .navpoints a 
{
        padding:0 0.75em;
    
}
}
.customspan1 
{
color:#ff0000;
            font-size:120%;
}
.showvtixmore 
{
    cursor:pointer;
    font-size:120%;
    display:block;
    margin:1.6em 0;
    text-align:center;
}
.showlist 
{
    width:100%;
    display:table;
}
.showlist .show 
{
    display:table-row;
}
.showlist .show:nth-child(2n+1) 
{
    background-color:#ffeeee;
}
.showlist .show .showcol1 
{
    display:table-cell !important;
    float:none;
    margin:0;
    width:70px;
    vertical-align:middle !important;
    text-align:center;
    padding:8px 0;
}
.showlist .show .showcol2 
{
	float:none;
	display:table-cell !important;
	margin:0;
    vertical-align:middle !important;
    padding:8px 0;
}
.showlist .show .showcol3 
{
	float:none;
	display:table-cell !important;
	width:120px;
	text-align:center;
    vertical-align:middle !important;
    padding:8px 0;
}
.showlist .show .buy 
{
    float:none;
    text-align:center;
    display:inline-block;
}
.showlist .show .buy .longdisponly 
{
    display:inline;
}
.showlist .show .showname 
{
    margin-bottom:0;
}
@media (max-width:768px) 
{
    .showprelist 
{
        margin-left:-15px;
        margin-right:-15px;
    
}
}
@media (max-width:768px) and (orientation:portrait) 
{
    .showlist .show .buy .longdisponly 
{
        display:none;
    
}
    .showlist .show .buy 
{
        text-transform:capitalize;
    
}
    .showlist .show .showcol3 
{
    	width:90px;
    
}
}
@media (min-width:769px) 
{
.nomargins > div > div > div > .inlineblock > .grid > .row > div 
{
    padding:0;
}
}
.showvtix .day .shows .showname a 
{
text-decoration:none;
}
.showvtix .day .shows .showtime a 
{
text-decoration:none;
}
.tiltmenu[data-showmode="mobile"] .bg 
{
    opacity:0;
}
.menufill 
{
display:none;
}
.realsite h2 
{
font-weight:bold;
            letter-spacing:1px;
            text-transform:uppercase;
            
}
@media (max-width:1024px)
{
    .partners .primitives.image 
{
        margin-bottom:20px;
    
}
}
@media (max-width:768px)
{
    .showscast .tab_links a 
{
        display: inline-block;
        background: #ffffff;
        font-size: 1em;
        padding: 15px 15px;
        white-space: nowrap;
        cursor: pointer;
        max-width:90%;
        overflow:hidden;
        text-overflow:ellipsis;
    
}
    .showscast 
{
        text-align: left;
    
}
}
